Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 494557 - Review Request: zatacka - Arcade multiplayer game for 2-6 players on one keyboard
Summary: Review Request: zatacka - Arcade multiplayer game for 2-6 players on one keyb...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-04-07 12:47 UTC by Sindre Pedersen Bjørdal
Modified: 2009-10-19 07:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-10-19 05:25:57 UTC


Attachments (Terms of Use)

Description Sindre Pedersen Bjørdal 2009-04-07 12:47:10 UTC
Spec URL: http://sindrepb.fedorapeople.org/packages/zatacka.spec
SRPM URL: http://sindrepb.fedorapeople.org/packages/zatacka-0.1.8-1.fc10.src.rpm

Description:
Zatacka is an arcade multiplayer game for 2-6 players on one keyboard.
Zatacka is a clone of Achtung die Kurve, the classic dos game.

Comment 1 Xavier Bachelot 2009-04-16 21:37:19 UTC
I think SDL_prim should be packaged separately and the bundled version should be removed. Then zatacka needs to be patched to build against the external library.

Comment 2 Simon 2009-10-19 05:25:47 UTC
No response.
Reporter isn't listed in the vacation-list.
Feel free to reopen it

Comment 3 Christoph Wickert 2009-10-19 07:46:31 UTC
Remove the blocker on FE-DEADREVIEW if you reopen this bug.


Note You need to log in before you can comment on or make changes to this bug.